@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=22971351-1f83-4013-a792-19704830f6fa");
@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("../../fonts/85564178-fd88-4387-9226-0e632723ca24.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("../fonts/85564178-fd88-4387-9226-0e632723ca24.eot?iefix");
src:url("../fonts/e9a79553-7093-47c7-8d9c-70dc3619e94b.woff") format("woff"),url("../fonts/7265b8d0-a67c-4a8b-84aa-273d1759270a.ttf") format("truetype"),url("../fonts/75d377f2-28ee-43f8-b231-44f8eba218c4.svg#75d377f2-28ee-43f8-b231-44f8eba218c4") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731066";
src:url("../fonts/e19b7bd0-1d20-4e6a-89ab-a1fa1c037ccb.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731066";
src:url("../fonts/e19b7bd0-1d20-4e6a-89ab-a1fa1c037ccb.eot?iefix");
src:url("../fonts/dc20a858-c78b-4d4e-b595-9f2981f7fb01.woff") format("woff"),url("../fonts/78e9d6a0-3eab-40f1-bd47-94f2496ca5ab.ttf") format("truetype"),url("../fonts/e19a45f4-7180-41a1-9815-c6350e91a172.svg#e19a45f4-7180-41a1-9815-c6350e91a172") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("../fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("../fonts/2a334c60-3e0d-4f43-b0e9-5284ea33961a.eot?iefix");
src:url("../fonts/c68f0543-0caf-4988-b234-355520476b8c.woff") format("woff"),url("../fonts/2d4f1d98-ddb3-4acc-ae78-c8b1863f780e.ttf") format("truetype"),url("../fonts/80f98a03-905d-49e6-8614-cec7c32ca4f2.svg#80f98a03-905d-49e6-8614-cec7c32ca4f2") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01B 731072";
src:url("../fonts/d6c308a1-6908-40bc-b732-0fec02d083ac.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01B 731072";
src:url("../fonts/d6c308a1-6908-40bc-b732-0fec02d083ac.eot?iefix");
src:url("../fonts/7571e8e6-97a2-48aa-97c1-b8aeeefc5409.woff") format("woff"),url("../fonts/8f1e17ad-3b38-4d51-83f5-4e5469174a77.ttf") format("truetype"),url("../fonts/1ee7d1fd-0f7c-4d70-b970-f4dc602eab62.svg#1ee7d1fd-0f7c-4d70-b970-f4dc602eab62") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("../fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("../fonts/b74e5f86-4477-435a-abdf-32d8215f21bc.eot?iefix");
src:url("../fonts/c18aee57-7585-4a8b-9a1c-69d226301d73.woff") format("woff"),url("../fonts/44ccbb2b-0fbc-4d95-b1da-0aa73bd26fb0.ttf") format("truetype"),url("../fonts/f2de529c-11d2-43b7-be7c-05c5aaeaf133.svg#f2de529c-11d2-43b7-be7c-05c5aaeaf133") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01D 731078";
src:url("../fonts/11458aa4-54c5-4577-b6c7-03209f393c77.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01D 731078";
src:url("../fonts/11458aa4-54c5-4577-b6c7-03209f393c77.eot?iefix");
src:url("../fonts/4e9994cb-061f-4678-850d-527f1d636f44.woff") format("woff"),url("../fonts/cb81a665-3c91-4f41-a739-dbf62a943154.ttf") format("truetype"),url("../fonts/a662b8b1-1550-4c01-9eec-437f22cab36e.svg#a662b8b1-1550-4c01-9eec-437f22cab36e") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01X";
src:url("../fonts/d042c69d-2a74-4689-9915-3c34306a3b76.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01X";
src:url("../fonts/d042c69d-2a74-4689-9915-3c34306a3b76.eot?iefix");
src:url("../fonts/0312a390-01c7-423e-ad0c-b5b4f25229af.woff") format("woff"),url("../fonts/16e3b729-9cc0-490e-9de3-d678f36aba08.ttf") format("truetype"),url("../fonts/2c90e8aa-95a7-463c-956c-c7fac7412d35.svg#2c90e8aa-95a7-463c-956c-c7fac7412d35") format("svg");
}
@font-face{
font-family:"AvantGardeGthcITCW01XLt";
src:url("../fonts/d01a8f67-8405-4cae-b551-81e6e2f0f1fc.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGthcITCW01XLt";
src:url("../fonts/d01a8f67-8405-4cae-b551-81e6e2f0f1fc.eot?iefix");
src:url("../fonts/cbcc0864-520a-4f87-ae06-18e3c2126319.woff") format("woff"),url("../fonts/dc7e1ce5-7e29-4869-84cb-fbb7198f1744.ttf") format("truetype"),url("../fonts/9da14a9f-19c0-4b12-9e55-2b4c46277aeb.svg#9da14a9f-19c0-4b12-9e55-2b4c46277aeb") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("../fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("../fonts/5daf8f81-4f5b-4b44-8fd3-91c56d20e799.eot?iefix");
src:url("../fonts/43b723ac-a6f2-4d5d-9d72-c50aea85ecee.woff") format("woff"),url("../fonts/9093e944-c2da-4954-953f-ca2eb3a227dd.ttf") format("truetype"),url("../fonts/e3929a31-b148-4180-91be-4b490bdac87d.svg#e3929a31-b148-4180-91be-4b490bdac87d") format("svg");
}
@font-face{
font-family:"AvantGardeGothicITCW01M 731090";
src:url("../fonts/e77dac3e-51a1-44bd-8a8c-042137ec2a31.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01M 731090";
src:url("../fonts/e77dac3e-51a1-44bd-8a8c-042137ec2a31.eot?iefix");
src:url("../fonts/8513e971-f071-42cc-9f20-914ffc672da4.woff") format("woff"),url("../fonts/9cea694b-1cf4-4bed-91e2-34b5e3f3bbfe.ttf") format("truetype"),url("../fonts/14ef78e2-840f-42a0-ade1-5c2aa453ac56.svg#14ef78e2-840f-42a0-ade1-5c2aa453ac56") format("svg");
}
